* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body {
  font-family: Arial, sans-serif;
}

/* CONTAINER (important for 4K) */
.main_container
{
   max-width: 1440px;      
  margin: 0 auto;
  padding: 0 20px; 
  display: flex;
  align-items: center;
  justify-content: space-between; 
}
.container {
max-width: 1400px; /* This prevents content from spreading too wide on 4K */
    margin: 0 auto;    /* This centers the "box" on the screen */
    padding: 0px;   /* Prevents content from touching screen edges on mobile */
    width: 100%;
}
/* NAVBAR */
.navbar {
  background: #003366;  ;
  color: #fff;
}


/* LOGO */
.logo img {
   width: 50px;
  height: 50px;
  margin: 5px;
  object-fit: cover;
  border-radius: 5px;
}

/* MENU */
.menu {
  list-style: none;
  display: flex;
  gap: 30px;
}

  .menu li a {
  text-decoration: none;
  color: white;
  font-size: 16px;
  margin: 0px 4px;
  padding: 7px 4px;
}
/* .menu li a:hover{
 transform: translateY(-5px);
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: rgb(183, 184, 183);

} */

.menu li a.active {
  text-decoration: underline;
  text-underline-offset: 6px;
  font-size: 18px;
}
/* HAMBURGER ICON */
.menu-icon {
  display: none;
  font-size: 28px;
  cursor: pointer;
}

/* SIDEBAR */
.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  top: 0;
  right: 0;
  background: #003366;  
  overflow-x: hidden;
  transition: 0.3s;
  padding-top: 60px;
}

.sidebar ul {
  list-style: none;
}

.sidebar ul li {
  padding: 10px 30px;
}

.sidebar ul li a {
  color: white;
  text-decoration: none;
  font-size: 18px;
  display: block;
  text-align: center;
  padding: 10px;
}
.sidebar ul li:hover
{
  color: rgb(225, 218, 218);
 
}

.close-btn {
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 36px;
  color: white;
  text-decoration: none;
}
.in_aboutsection_about h1
{
  text-align: center;
  margin: 15px;
}
.in_aboutsection_about p
{
  padding: 10px 30px;
  margin: 20px;
  line-height: 25px;
}
.in_aboutsection_about
{
  display: flex;
  gap: 5px;
  padding: 30px ;
  background-color: antiquewhite;
  margin: 30px;
  border-radius: 30px;

}
.in_aboutsection_about_image1
{
  flex: 1;
}
.in_aboutsection_about_image1 img
{
  width: 100%;
  max-height: 400px;
  object-fit: cover;
  border-radius: 10px;
}
.in_aboutsection_about_image1 img:hover
{
  border-radius: 10px;
   transform: translateY(-5px);
  cursor: pointer;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
  
}
.why_dell_tech
{
  display: flex;
  gap: 30px;
  padding: 30px ;
  background-color: antiquewhite;
  margin: 30px;
  border-radius: 30px;
}
.why_dell_tech_image
{
 flex: 1;
}


.why_dell_tech_image img{
  width: 100%;
  max-height: 400px;
  object-fit: cover;
  border-radius: 10px;
}
.why_dell_tech_image img:hover
{
  border-radius: 10px;
   transform: translateY(-5px);
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  
}
.why_dell_tech_image h1
{
  text-align: center;
  margin-bottom: 20px;
}
.why_dell_tech_image
{
  
}
.why_dell_tech_image li
{
  line-height: 35px;
  margin-left: 30px;
}
 footer
{
    height: 200px;
    background: #474749;

    color:white;
    text-align: center;
}
.privacy_policy p{
    margin: 5px;padding: 10px;
}
.footer_inside i
{
    background-color: rgb(249, 247, 247);
   margin : 20px 10px;
    text-align: center;
    padding: 2px;
    border-radius: 5px; 
}




    



@media (max-width: 900px) {
  .menu {
    display: none;
  }

  .menu-icon {
    display: block;
  }
  .sidebar li a.active {
  text-decoration: underline;
  text-underline-offset: 6px;
  font-size: 18px;
  color: #eaf4f1;
}
  .in_aboutsection_about p
{
  padding: 10px ;
  text-align: justify;
  
}
.in_aboutsection_about
{
  flex-direction: column;
  gap: 5px;
  padding: 10px ;

}
.in_aboutsection_about
{
  padding: 10px ;
  margin: 10px;
  border-radius: 10px;

}
.why_dell_tech
{
  flex-direction: column;
  gap: 10px;
  padding: 10px ;

}
.why_dell_tech
{
  padding: 10px ;
  margin: 10px;
  border-radius: 10px;
}
   .why_dell_tech_image:first-child {
    order: 2;   /* image goes below */
  }

  .why_dell_tech_image:last-child {
    order: 1;   /* text comes first */
  }
  footer
{
    height: 190px;
    background: #d8e4b9;
    color:rgb(29, 27, 27);
    text-align: center;
}
 
 
}